{
  "biomes": [
    "minecraft:beach",
    "minecraft:snowy_beach",
    "minecraft:ocean",
    "minecraft:deep_ocean",
    "minecraft:warm_ocean",
    "minecraft:lukewalk_ocean",
    "minecraft:deep_lukewarm_ocean",
    "minecraft:cold_ocean",
    "minecraft:deep_cold_ocean",
    "minecraft:frozen_ocean",
    "minecraft:deep_frozen_ocean"
  ],
  "attributes": {
    "minecraft:visual/fog_color": "#ccffffff",
    "minecraft:visual/sky_color": "#ccffffff",
    "minecraft:visual/cloud_color": "#ccffffff"
  }
}
